Arreglar error al sincronizar repositorio con Google Chrome

publicado en: Linux | 0

Hemos recibido muchos comentarios acerca del error que se origina cuando se ha añadido el repositorio de Google Chrome (no Chromium), y se origina un error similar al siguiente:

Error_Chrome

 

Esto es porque Google ha dejado de dar soporte a la versión de 32 bit. Si tenemos instalada la versión de 64 bit, también nos originará este error, pero podemos resolverlo de la siguiente forma:

sudo sed -i -e 's/deb http/deb [arch=amd64] http/' "/etc/apt/sources.list.d/google-chrome.list"
sudo sed -i -e 's/deb http/deb [arch=amd64] http/' "/opt/google/chrome/cron/google-chrome"

Y si usamos la versión de 32 bit, tendremos que quitarla de esta forma:

sudo rm /etc/apt/sources.list.d/google-chrome.list

Y opcionalmente, desinstalar Google Chrome, ya que no va a recibir más actualizaciones. La versión Chromium de 32 y 64 bit sigue plenamente funcional.

Dejar una opinión